libgrapple 0.9.1-0ubuntu3 source package in Ubuntu

Changelog

libgrapple (0.9.1-0ubuntu3) oneiric; urgency=low

  * Use dh-autoreconf so that libtool is properly rebuilt (LP: #749158).
  * Use ${binary:Version} substvar rather than deprecated ${Source-Version}.
  * Add ${misc:Depends}.
 -- Colin Watson <email address hidden>   Sat, 10 Sep 2011 00:56:02 +0100

Upload details

Uploaded by:
Colin Watson
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe libs
Bionic release universe libs
Xenial release universe libs
Trusty release universe libs
Precise release universe libs

Downloads

File Size SHA-256 Checksum
libgrapple_0.9.1.orig.tar.gz 191.8 KiB 8a26fcbea45101af87b06c7470de40b274bae07bc566baaa3c87313bd5850e64
libgrapple_0.9.1-0ubuntu3.diff.gz 2.9 KiB fdd37c3e1fd2fefe758afd64abb21fc1cbab0a691dbd048c87c1c69e75572399
libgrapple_0.9.1-0ubuntu3.dsc 1.8 KiB 2965a5fd9951022e185642aa3c723a3e00e35a584445b7aac0fd571910316d0a

Available diffs

View changes file

Binary packages built by this source

libgrapple-1.0-1: No summary available for libgrapple-1.0-1 in ubuntu disco.

No description available for libgrapple-1.0-1 in ubuntu disco.

libgrapple-dev: No summary available for libgrapple-dev in ubuntu artful.

No description available for libgrapple-dev in ubuntu artful.